/** @type {import('tailwindcss').Config} */
module.exports = {
  content: ["./index.html", "./src/**/*.{js,ts,jsx,tsx}"],
  theme: {
    extend: {
      keyframes: {
        listShowdown: {
          "0%": { opacity: 0, transform: "translateY(-150px)" },
          "50%": { opacity: 0, transform: "translateY(-75px)" },
          "100%": { opacity: 1, transform: "translateY(0px)" },
        },
        listHidden: {
          "100%": { opacity: 0, transform: "translateY(-150px)" },
          "0%": { opacity: 1, transform: "translateY(0px)" },
        },
      },
    },
    fontFamily: {
      sans: ["Sen", "sans-serif"],
      body: ["Comfortaa", "sans-serif"],
    },
  },
  plugins: [
    {
      "postcss-import": {},
      tailwindcss: {},
      autoprefixer: {},
    },
  ],
};
